<!-- calendar -->
{% extends 'base.html' %}
{% load static %}

{% block title %}Calendar v2{% endblock %}

{% block heading %}<h1>Widget's Calendar of Activities</h1>{% endblock %}

{% block content %}
<p>
    {% for event in activities %}
    <a href="{{ event.get_absolute_url }}">
        {{ event.activity }}
    </a><br>
    {% endfor %}
</p>
{% endblock %}

{% block footing %}
<p class="centerB">
    <a href="{% url 'widget_calendar:event-add' %}">
        <button class="btn add">New Activity</button><br>
    </a>
</p>
<p>
    <a href="/dashboard/">Dashboard</a><br>
    <a href="/announcements/">Announcements</a><br>
    <a href="/forum/">Forum</a><br>
    <a href="/assignments/">Assignments</a>
</p>


{% endblock %}
